<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale-1.0">
        <title>Mini Activity 1</title>
        <link rel="stylesheet" href="assets/css/style.css">

        <h1> Area of Parallelogram </h1>
        <h2> Input Base and Height </h2>
        
        <script>
            
            function multiply()
            {
                var n1 = parseFloat(document.getElementById('base').value);
                var n2 = parseFloat(document.getElementById('height').value);      
                              
                document.getElementById('result').value = n1*n2;
                
            }
            
        </script>
        
    </head>
    <body>
        
        <input type="text" id="base"/><br/><br/>
        <input type="text" id="height"/><br/><br/>
        
        
        <button onclick="multiply();">The Area of Parallelogram is </button>
        <input type="text" id="result"/>
        
    </body>
</html>